Subject: Re: Emacs pretest 24.3.91 - AIX - SIGSEV when customize

From: Paul Eggert <[email-masked]>
Date: Thu, 19 Jun 2014 21:18:48 -0700

As the issues in this bug report seem to be resolved, I'm closing it. 
If further AIX-related issues come up we can open a new bug report.